# Mon journal de bord
## Langages
### Markdown
#### Paragraphe
***

Paragraphe 1

---

Paragraphe 2

___

Paragraphe 3

#### Syntaxe
##### Headers
> # This is an *h1* tag
> ## This is an *h2* tag
> ###### This is an *h6* tag

##### Emphasis
*This text will be italic*
_This will also be italic_

**This text will be bold**
__This will also be bold__

_You **can** combine them_

~~This text will be crossed~~

##### Liste à cocher
[ ] A

[x] B

[ ] C

##### Lists : Unordered
- Item 1
- Item 2
  - Item 2a
  - Item 2b

##### Lists : Ordered
1. Item 1
2. Item 2
3. Item 3
   1. Item 3a
   2. Item 3b

#### Images
![Chaton](https://www.vetostore.com/media/wysiwyg/img_fiche_conseil/conseil-chat-sexe_chaton-1.jpg)

#### Links
https://enacit.epfl.ch/cours/markdown-pandoc/#syntaxe-de-base-du-langage-markdown - automatic!
[**Élaboration et conversion de documents avec _Markdown_ et _Pandoc_**](https://enacit.epfl.ch/cours/markdown-pandoc/#syntaxe-de-base-du-langage-markdown)

#### Blockquotes
As Kanye West said:

> We're living the future so
> the present is our past.

#### Tableaux
|Colone 1|Colonne 2|
|--------|---------|
|   A    |    B    |
|   C    |    D    |


#### Code
***

To print some text with Python, you should use the `print()` function (utilisation de caractère **backtick**).

***

Pour identifier tout un bloc de texte comme du code source, vous pourrez utiliser soit la **touche de tabulation** ou **quatre espaces consécutives** :

    Ceci est la première ligne du bloc de code
    La seconde ligne est encore plus en retrait
    C’est une autre ligne du bloc de code

***

Pour identifier tout un bloc de texte comme du code source, vous pourrez utiliser **trois backtick** :
```
print("Hello world!")
```

#### Écrire des Maths
Cette expression $\sum_{i=1}^n X_i$ est inlinée (mode **_inline_ formulas**).

Cette expression est mise en valeur (mode **_displayed_ formulas**) :

$$\sum_{i=1}^n X_i$$

##### Lettres grecques
$\alpha$

##### Fonctions et opérateurs
$\cos$

##### Exposants et indices
$k_{n+1}$

##### Fractions, coefficients binomiaux, racines…
$\frac{4z^3}{16}$

##### Sommes et intégrales
$\sum_{i=1}^{10} t_i$

##### Déguisements
$\hat{a}$

### Python

### R

## Notebooks

## GitLab

## Documents computationnels
### Jupyter

### RStudio